Bug 202087 - rythmbox crashes when sliding the cursor on the timeline
rythmbox crashes when sliding the cursor on the timeline
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 14:57 EDT by Charles VINCHON
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 17:31:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles VINCHON 2006-08-10 14:57:41 EDT
Description of problem:
I was playing an ogg vorbis file and i wanted to go at the end of the song so i
slided the cursor. Rythmbox freezed.It occured more than 15 times.

Version-Release number of selected component (if applicable):
Rhythmbox 0.9.4.1

How reproducible:
Just slide the cursor whan playing an ogg vorbis or another file

Expected results:
The cursor should have been at the end of the timeline.
Comment 1 Bastien Nocera 2007-01-30 10:54:06 EST
Could you please check whether the same thing occurs with Rhythmbox 0.9.6 that
was uploaded to the FC6 updates recently?

(Multimedia stuff moves quickly, and it would be better using the latest
distribution to use Rhythmbox properly).

If the problem still occurs, please follow the instructions at:
http://fedoraproject.org/wiki/StackTraces
to gather a useful backtrace of the crash, and also include any output you would
see on the console related to Rhythmbox.
Comment 2 Charles VINCHON 2007-01-30 15:19:37 EST
i have switched to fc6 1 month ago and i have no more the problem in the current
version of Rythmbox
Comment 3 Bastien Nocera 2007-01-30 17:31:22 EST
Good stuff, closing this then.

Note You need to log in before you can comment on or make changes to this bug.